@charset "utf-8";
/* CSS Document */
iframe{ width:660px; height:460px;}



.pc{ display:block;}
.phone{ display:none;}
.pad{ display:none;}
.gWidth{width:1200px; margin-left: auto; margin-right: auto;}
.flexslider{position:relative;height:530px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:530px;}
.sjtop{ display:none;}
.header{ display:block; width:100%; height:120px;}
.header img{ width:430px; height:120px; float:left;}
.header ul{ width:770px; float:right; height:40px;padding:40px 0;}
.header ul li{ font-size:16px; line-height:40px; width:110px; float:left; text-align:center;}
.header ul li a{ color:#190002; display:block; width:110px;}
.header ul li:hover a{ background:#e43b3e; color:#eee;}
/*********************************************************************cp信息********************************************************/
.sy-cp{ width:100%; height:auto; padding-top:40px; padding-bottom:45px;}
.sy-bt{ width:100%;  text-align:center; font-weight:normal; height:auto;text-align:center;}
.sy-bt p{ font-size:24px; color:#111;line-height:40px;}
.sy-bt img{ width:569px; height:23px;}
.sy-cp-nr{ padding-top:35px; height:auto; width:100%;}
.cpfl{ width:240px; float:left; height:auto;}
.cpfl>h2{ font-size:24px; text-transform:uppercase; color:#eee; font-weight:normal; line-height:30px;width:240px; height:85px; background-size:auto 100%; box-sizing:border-box; padding:15px 5px;background:#e43b3e;}
.cpfl>h2 span{ font-size:14px;}
.cpfl>ul{ background:#434343; height:auto; }
.cpfl>ul>li{ font-size: 16px; line-height:45px;padding:0 5px 0;  box-sizing:border-box; color: #eee; height:auto; border-bottom:1px dashed #eee; width:240px;}
.cpfl>ul>li>a{ color: #eee;}
.cpfl>ul>li:nth-child(2n){ background:#434343;}
.xl{ font-size:14px; color:#eee; line-height:36px; height:auto;  background:#555; width:100%;}
.xl li{line-height:36px; text-align:center; height:0; overflow:hidden;transition:0.3s;}
.xl li a{ color:#eee;}
.cpfl>ul>li:hover .xl li{ height:36px;}
.cpfl>ul>li:hover{ border:0;}
.sy-cp-list{ width:930px; float: right;}
.sy-cp-list li{ width:290px; float: left; margin-right: 20px; padding: 5px;box-sizing:border-box;margin-bottom: 20px; background:#ddd;}
.sy-cp-list li:nth-child(3n){margin-right: 0;}
.sy-cp-list li a{ display: block; color:#585858;}
.sy-cp-list li a img{ width: 280px; height: 302px;}
.sy-cp-list li a h2{ font-size: 16px; line-height: 36px;color: #111;}
.sy-cp-list li a p{ font-size: 14px; line-height: 30px; color:#585858;height: 60px;overflow: hidden;}
.sy-cp-list li:hover h2{ color:#e43b3e}
.bigbg{width:1920px;position: fixed;left: 50%;top: 0;z-index: -1;}
.bigbg img {position: relative;left: -50%;}
.sy-gywm{ padding:40px 0; width:100%; height:auto;}
.xbt{ font-size:40px; line-height:42px; margin-bottom:40px; color:#eee; text-align:center; width:100%; height:auto;}
.xbt span{ color:#e43b3e;}
.sy-gywm1>a{ font-size:16px; line-height:36px; color:#eee;}
.sy-zz #demo { overflow:hidden;width: 100%;height:300px;margin:25px auto 0;}
.sy-zz #demo li {width:198px;height:300px;color:#fff;font-size:16px;text-align:center;float:left;margin-right:20px; }
.sy-zz #demo li  img{ width:198px; height:272px;}
.sy-zz #demo li h2{ font-size:16px; line-height:30px; color:#eee; font-weight:normal;}
.sy-zz #indemo {float: left;width: 800%;}
.sy-zz #demo1 {float: left;}
.sy-zz #demo2 {float: left;}
.sy-al{ width:100%; height:auto;padding:40px 0 50px;}
.sy-al-list{ padding-top:0.3rem;}
.sy-al-list li{ width:285px; float: left; margin-right: 20px; padding: 5px;box-sizing:border-box;margin-bottom: 20px; background:#ddd;}
.sy-al-list li:nth-child(4n){margin-right: 0;}
.sy-al-list li a{ display: block; color:#585858;}
.sy-al-list li a img{ width: 275px; height: 296px;}
.sy-al-list li a h2{ font-size: 16px; line-height: 36px;color: #111;}
.sy-al-list li a p{ font-size: 14px; line-height: 30px; color:#585858;}
.sy-al-list li:hover h2{ color:#e43b3e}
.kh li {width:150px;height:72px;color:#fff;font-size:16px;text-align:center;float:left;margin-right:20px; margin-top:20px;}
.kh  li  img{ width:150px; height:72px;}
.youshi{ width:100%; height:auto; padding:40px 0 20px; background-image:url(../img/xiewen.png) ;}
.ys-tm{ width:100%; height:auto; text-align:center; margin-bottom:30px;}
.ys-tm h2{ font-size:48px; color:#e43b3e; font-weight:normal; line-height:55px;}
.ys-tm p{ font-size:14px; color:#585858; font-weight:normal; line-height:36px; text-transform:uppercase;}
.ys-tm img{width:569px; height:23px; text-align:center;}
.ys-tm span{ font-size:24px; color:#585858; font-weight:normal; line-height:45px; display:block;}
.ys-1{ width:100%; height:230px; margin-bottom:30px;}
.ys-1 .left{ width:570px; float:left;}
.ys-1 .left h2{ font-size:24px; color:#e43b3e; line-height:30px; font-weight:normal; margin-bottom:15px;}
.ys-1 .left span{text-transform:uppercase; font-size:14px; color:#585858; line-height:24px;}
.ys-1 .left p{font-size:14px; color:#585858; line-height:30px;}
.ys-1 .right{ width:579px; float:right;}
.ys-1 .right img{ width:579px; height:230px;}
.ys-2{ width:100%; height:230px; margin-bottom:30px;}
.ys-2 .left{ width:570px; float:right; margin-top:20px;}
.ys-2 .left h2{ font-size:24px; color:#e43b3e; line-height:30px; font-weight:normal; margin-bottom:15px;}
.ys-2 .left span{text-transform:uppercase; font-size:14px; color:#585858; line-height:24px;}
.ys-2 .left p{font-size:14px; color:#585858; line-height:30px;}
.ys-2 .right{ width:579px; float:left;}
.ys-2 .right img{ width:579px; height:230px;}
.sy-xw{ width:100%; height:auto; padding:40px 0;}
.xwxw{ width:580px; float:left; margin-right:30px; margin-top:25px;}
.xwxw:nth-child(2){ margin-right:0;}
.xwxw>h2{ font-size:20px; color:#585858; line-height:40px; border-bottom:1px solid #ddd; font-weight:normal; margin-bottom:20px;}
.xwxw ul{ width:100%; height:auto;}
.xwxw ul li{ width:100%; margin-bottom:20px; height:150px; background:#f4f4f4; padding:5px; box-sizing:border-box;}
.xwxw ul li a{ display:block;}
.xwxw ul li img{ width:130px; height:140px; float:left; margin-right:10px;}
.xwxw ul li strong{ font-weight:normal;}
.xwxw ul li strong h2{ font-size:18px; line-height:36px; color:#111; font-weight:normal;}
.xwxw ul li strong span{ font-size:14px; color:#666; line-height:24px;}
.xwxw ul li strong p{ font-size:14px; color:#444; line-height:28px;}
.xwxw ul li:hover h2{color:#e43b3e}
.link{ width:100%; height:auto; background:#f2f2f2; padding-bottom:10px; padding-top:15px; font-size:30px;}
.tm{ width:100%; height:40px; border-left:4px solid #e43b3e; margin-bottom:10px; margin-left:10px;}
.tm p{ font-size: 24px;margin-bottom: 5px; line-height:40px; color:#333; margin-left:10px;}
.tm span{ font-size:16px; color:#777;}
.link p a{ margin-right:10px; color:#333; font-size:16px; line-height:36px; box-sizing:border-box; padding:0 10px;}
.link p a:hover{ color:#e43b3e}
.sjdibu{ display:none}
.footer{ display:block; background:#434343;padding-top:10px;padding-bottom: 15px;}
.left{ width:350px; float:left; }
.shang{ width:297px; height:75px; padding-bottom:0;}
.shang img{width:297px; height:75px;}
.xia{ width:450px; color:#eee; font-size:14px; line-height:30px;}
.xia a{ color:#eee;}
.zhong{ width:530px; float:left; margin-left:40px;}
.zhong ul li{ font-size:14px; line-height:42px;color:#e43b3e; border-bottom:1px dashed #eee;}
.zhong ul li a{ color:#eee;}
.zhong ul li span{ float:right;}
.right{ width:150px; height:180px; float:right; text-align:center; font-size:14px; line-height:35px; color:#eee;}
.right img{ width:150px; height:150px;}
.footer2{ width:100%; line-height:50px; background:#313131; font-size:14px; line-height:50px; text-align:center; color:#eee;}
.footer2 p{ font-size:14px;}
.footer2 p a{ color:#eee;}
/*********************************************************************cp信息********************************************************/
.weizhi{ width:100%; height:auto; line-height:36px; background:#efefef; font-size:16px; color:#666;}
.weizhi1{ padding:0;font-size:14px;}
.weizhi1 a{ color:#666;}
.weizhi1 a:hover{ color:#e43b3e;}
.fenye{ font-size:14px; color:#444; line-height:30px; height:30px; text-align:center; margin:25px 0 0;}
.fenye a{ color:#444; display:inline-block; border:1px solid #aaa; height:100%; width:auto; padding:0 10px; margin-left:3px; margin-right:3px; box-sizing:border-box;}
.fenye a:hover{ color:#fff; border:1px solid #e43b3e; background:#e43b3e;}
.zixun{ width:240px; height:auto; margin-bottom:25px; background:#434343;}
.zixun>h2{ font-size:16px; color:#eee; background:#e43b3e; line-height:45px; font-weight:normal; padding-left:8px;box-sizing:border-box;}
.zixun li{ width:240px; padding:0 5px 0 1px; box-sizing:border-box; font-size:12px; border-bottom:1px dashed #ddd; line-height:42px;}
.zixun li a{ color:#eee;}
.zixun li:last-child{ border-bottom:0;}
.zixun li strong{ font-weight:normal; color:#e43b3e;}
.lb-cp{ width:100%; height:auto; padding:30px 0 40px;}
.news-list{ width:930px; float:right;}
.news-list ul{ width:930px; height:auto;}
.news-list ul li{ width:100%; margin-bottom:20px; height:150px; padding:5px;}
.news-list ul li a{ display:block;}
.news-list ul li img{ width:130px; height:140px; float:left; margin-right:10px;}
.news-list ul li strong{ font-weight:normal;}
.news-list ul li strong h2{ font-size:18px; line-height:36px; color:#111; font-weight:normal;}
.news-list ul li strong span{ font-size:14px; color:#666; line-height:24px;}
.news-list ul li strong p{ font-size:14px; color:#444; line-height:28px;}
.news-list ul li:hover h2{color:#e43b3e}
.nyny{ width:100%; height:auto; padding:0.05rem 0;}
.nyxy{ width:930px; float:right;font-size:14px; line-height:30px; color:#585858;}
.nyxy>h2{ font-size:22px; line-height:60px; color:#333; font-weight:normal; margin-bottom:0; text-align:center;}
.nyxy h3{height: auto;line-height: 58px;font-size: 20px;width: 100%;color: #333;text-transform: uppercase; font-weight: normal;border-bottom: 1px solid #eee;margin-bottom: 20px;}
.nyxy h3 span{display: block;width: 150px;height: 2px;background: #e43b3e;}
.nyxy .shijian{ font-size:14px; line-height:20px; color:#999; text-align:center; margin-bottom:20px; display:block;}
.nyxy div{ font-size:14px; line-height:30px; color:#585858; padding:0;}
.nyxy div img{ width:auto;}
.nyxy .cptu>img{width:450px; vertical-align:middle; height:auto; border:1px solid #ddd;}
.nyxy .cptu{ text-align:center; width:100%; height:auto;}
.nyxy .cptu>span{ height:100%; vertical-align:middle; display:inline-block;}
.nyxy .cptu1>img{width:auto; vertical-align:middle; height:auto; border:1px solid #ddd;}
.nyxy .cptu1{ text-align:center; width:100%; height:auto;}
.nyxy .cptu1>span{ height:100%; vertical-align:middle; display:inline-block;}
.fy{width:100%;font-size: 14px;line-height:45px;color: #333; border-top:1px dashed #a2a2a2; height:45px; margin:0 0 20px; padding:0;}
.fy .pages{float: left;margin-left:5px; width:auto; display:block;}
.fy .pagex{float: right;margin-right:5px;width:auto;display:block;}
.fy a{ color:#585858;}
.fy a:hover{color:#e43b3e;}
.xgbq{ width:100%; line-height:30px; font-size:14px; color:#585858; margin:20px 0 10px;}
.xgbq a{ color:#585858; margin-right:20px;}
.xgbq a:hover{color:#e43b3e;}
.rmcp{ width:100%; height:auto; margin-top:30px;}
.rmcp>h2{ width:100%; line-height:36px; background:#434343; margin-bottom:20px;font-weight:normal}
.rmcp>h2>p{ width:110px; background:#e43b3e; text-align:center; font-size:16px; color:#eee;}
.rmcp li{ width:217px; float: left; margin-right: 20px; padding: 5px;box-sizing:border-box;margin-bottom: 20px; background:#ddd;}
.rmcp li:nth-child(4n){margin-right: 0;}
.rmcp li a{ display: block; color:#585858;}
.rmcp li a img{ width: 207px; height: 223px;}
.rmcp li a h2{ font-size: 16px; line-height: 36px;color: #111;}
.rmcp li a p{ font-size: 14px; line-height: 30px; color:#585858;}
.rmcp li:hover h2{ color:#e43b3e}
.rmxw{ width:100%; height:auto; margin-top:20px; margin-bottom:20px;}
.rmxw>h2{ width:100%; line-height:36px; background:#434343; margin-bottom:20px; font-weight:normal}
.rmxw>h2>p{ width:110px; background:#e43b3e; text-align:center; font-size:16px; color:#eee;}
.rmxw ul li{ width:100%; margin-bottom:20px; height:150px; width:455px; margin-right:20px; float:left; padding:5px; box-sizing:border-box;}
.rmxw ul li:nth-child(2n){ margin-right:0;}
.rmxw ul li a{ display:block;}
.rmxw ul li img{ width:130px; height:140px; float:left; margin-right:10px;}
.rmxw ul li strong{ font-weight:normal; float:right; width:305px;}
.rmxw ul li strong h2{ font-size:16px; line-height:30px; color:#111; font-weight:normal;}
.rmxw ul li strong span{ font-size:14px; color:#666; line-height:22px;}
.rmxw ul li strong p{ font-size:14px; color:#444; line-height:28px;}
.rmxw ul li:hover h2{color:#e43b3e}
.jj{ width:100%; height:auto;padding:30px 0 0;}
.zh{ width:100%; height:auto; margin-bottom:55px;}
.zh h3{ font-size:24px; line-height:40px; font-weight:normal; text-align:center; color:#333;}
#demo { overflow:hidden;width: 100%;height:325px;margin:25px auto 0;}
#demo li {width:198px;height:300px;color:#fff;font-size:16px;text-align:center;float:left;margin-right:20px; }
#demo li  img{ width:198px; height:272px;}
#demo li h2{ font-size:16px; line-height:30px; color:#111; font-weight:normal;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.jj1{ width:100%; height:auto; margin-bottom:35px;}
.jj1 img{ width:384px; height:370px; float:left; padding:0; background:#666;}
.jj1 p{ width:795px; float:right; margin-left:20px; font-size:14px; line-height:36px; color:#585858; padding:0;}
.jj1 p span{ font-size:22px; width:100%; line-height:58px; display:block;color:#009adb;}
.jj1 .fr{width: 680px;font-size:14px; line-height:20px; color:#585858;}
.wh{width:100%; height:auto; margin-bottom:35px;}
.wh img{ width:450px; float:right; padding:0;}
.wh p{ width:725px; float:left;font-size:14px; line-height:30px; color:#585858; padding:0;}
.wh p span{ font-size:22px; width:100%; line-height:70px; display:block;color:#e43b3e;}
.sj{width:100%; height:auto; padding-bottom:30px;}
.sj h3{ font-size:24px; line-height:40px; font-weight:normal; text-align:center; color:#333; margin-bottom:30px;}
.sj ul li{ width:274px; height:230px; margin-right:23px; margin-bottom:23px; float:left; font-size:14px; line-height:30px; text-align:center;}
.sj ul li a{ color:#585858;}
.sj ul li img{width:274px; height:200px;}
.sj ul li:nth-child(4n){ margin-right:0;}
.bt{ width:100%; text-align:center; margin-bottom:40px;}
.bt h2{ font-weight:normal; font-size:24px; line-height:34px; color:#000;}
.bt p{ font-size:16px; line-height:36px; color:#777;}
.bt div{ width:55px; height:2px; background:#e43b3e; margin:4px auto 0;}
.lxwm{ width:100%; height:auto; padding-top:30px; padding-bottom:40px; height:auto;}
.lxwm-tu{ width:660px;height:460px; float:left; margin:0;}
.lxwm-tu img{ width:100%;}
.lxwm1>p{ font-size:16px; line-height:32px; color:#585858; width:515px; float:right;}
.lxwm1>p img{ display:block; width:150px; height:150px;}
.zongjie{ width:100%; height:auto; padding-top:30px; padding-bottom:20px; height:auto;}
.sq{width:100%;margin-bottom:30px;}
.sq p{float: none; margin-right:0px; margin-left:0px; width:auto; font-size:14px; line-height:34px; color:#585858; }
.sq img{ width:550px; height:373px; float:left;margin-right: 20px;}
.tx{width:100%;}
.tx p{ float:left; margin-right:20px; width:540px; font-size:14px; line-height:34px; color:#585858; margin-top:30px;}
.tx img{ width:550px; height:373px; float:right; }

/*固定的悬浮窗*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #2f79d0 url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #2f79d0 url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #2f79d0 url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #2f79d0 url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	/*padding: 0 29px 25px 29px;*/
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
	padding-top: 0px;
}
.yb_ercode img{width: 125px;	height: 125px;color: #fff;padding-top: 4px; padding-left:30px;}
.related{width:900px; background: url(../images/arrow.png) no-repeat 0 60px;}
#cpdemo {overflow:hidden;width:850px; margin:10px auto 0 10px;}
#cpindemo { float: left; width: 800%;}
#cpdemo1 { float: left; }
.scroll-2{ display:block; float:left;  margin-left:15px;}
.scroll-2 img{  display:block; height:220px; width:220px; border:1px solid #999999;}
.scroll-2 span{ display:block; text-align:center; width:222px;  line-height:30px;  font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#cpdemo2 { float: left;}

.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap;}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word;}
.links_width{background-color: #434343;border-bottom: 1px solid #999;padding-top: 5px;padding-bottom:5px;margin-top: 10px;}
.links{color: #fff;font-size: 14px;line-height: 20px;}
.links a{font-size: 14px; color:#fff;line-height:20px;margin-right: 10px;}
.links a:hover{color: #CC5522;}

/* tag标签 */
.w960{padding-top: 30px;padding-bottom: 30px;}
.sp-title h2{font-size: 25px;color: #333;font-weight: 600;text-align: center;padding-bottom: 20px;}
.tags_list dt strong{font-size: 18px;color: #333;font-weight: 600;padding-top: 10px;padding-bottom: 15px;display: inline-block;}
.tags_list dd a{font-size: 14px;color: #666;}
.tags_list dd a:hover{color: #e43b3e;}